Subject: bug#40830: closed (Re: doc: fix grammar)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 27 Apr 2020 16:26:02 +0000

Your bug report

#40830: doc: fix grammar

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40830: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40830
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: doc: fix grammar
From: Jakub Kądziołka <[email-masked]>
To: Tom <[email-masked]>
Cc: [email-masked]
Date: Mon, 27 Apr 2020 18:25:53 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Apr 24, 2020 at 10:43:23PM +0200, Tom wrote:
> Someone linked this page on IRC. I noticed a grammar issue. Lets fix it.

Thanks for your patch. I fixed up the commit message a bit and pushed
your patch to master:

commit f4f4aa628a171aa5bc40b8e5cd04ed30d36fc2b7 (HEAD -> master)
Author: TomZ <[email-masked]>
Date:   Fri Apr 24 22:39:49 2020 +0200

    doc: guix: Fix grammar in "Debugging Build Failures"

    * doc/guix.texi (Debugging Build Failures): Fix grammar.

    Signed-off-by: Jakub Kądziołka <[email-masked]>

Cheers!

Subject: doc: fix grammar
From: Tom <[email-masked]>
To: [email-masked]
Date: Fri, 24 Apr 2020 22:43:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Someone linked this page on IRC. I noticed a grammar issue. Lets fix it.

>From 1e2d04bfe8cbdd85e32a814628413a6c2657f072 Mon Sep 17 00:00:00 2001
From: TomZ <[email-masked]>
Date: Fri, 24 Apr 2020 22:39:49 +0200
Subject: [PATCH 2/2] Doc: fix grammar

---
 doc/guix.texi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/guix.texi b/doc/guix.texi
index 19094c4b70..7ffa72c657 100644
--- a/doc/guix.texi
+++ b/doc/guix.texi
@@ -8830,7 +8830,7 @@ $ guix environment --no-grafts -C foo --ad-hoc strace gdb
 Here, @command{guix environment -C} creates a container and spawns a new
 shell in it (@pxref{Invoking guix environment}).  The @command{--ad-hoc
 strace gdb} part adds the @command{strace} and @command{gdb} commands to
-the container, which would may find handy while debugging.  The
+the container, which you may find handy while debugging.  The
 @option{--no-grafts} option makes sure we get the exact same
 environment, with ungrafted packages (@pxref{Security Updates}, for more
 info on grafts).
-- 
2.26.2